<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:gravity="center_vertical"
    android:layout_height="@dimen/dp_62">
    <ImageView
        android:layout_width="@dimen/dp_19"
        android:layout_height="@dimen/dp_19"
        tools:background="@mipmap/ic_xl"
        android:id="@+id/img_body"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_10"
        tools:text="心率：100次/分"
        android:textStyle="bold"
        android:layout_marginLeft="@dimen/dp_7"
        android:layout_toRightOf="@+id/img_body"
        android:id="@+id/tv_body_name"/>
    
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_13"
        android:textColor="@color/col_c7c"
        tools:text="更新时间：2002-12-29 03:12:12"
        android:id="@+id/tv_update"
        android:layout_below="@+id/img_body"/>
    
    <TextView
        android:id="@+id/tv_real_time_mearsure"
        android:layout_width="@dimen/dp_68"
        android:layout_height="@dimen/dp_27"
        android:background="@drawable/shape_r25_stroke_02c"
        android:text="实时测量"
        android:gravity="center"
        android:textColor="@color/col_02c"
        android:textSize="@dimen/sp_12"
        android:layout_alignParentEnd="true"
        />



</RelativeLayout>